@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap");
* {
  box-sizing: border-box;
}
body {
  margin: 0;
}
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
